# OpenZWave Control Panel

## Controller Interface

Device name
USB

## Controller Status

Home Id
Controller Mode
Node Count
SUC Node

## Backup Controller

Changes need saving...
Network

Network Errors |  | Message Counts |  | Network Info |
--- | --- | --- | --- | --- | ---

Node | Sent | Failed | Retries | Received | Unsolicited | Duplicates | Last Sent | Last Received | Last Request RTT | Average Request RTT | Last Response RTT | Average Response RTT | Quality
--- | --- | --- | --- | --- | --- | --- | --- | --- | --- | --- | --- | --- | ---

Class | Sent | Received
--- | --- | ---

Node:
Message count:
Node:
Heal Return Routes
Controller
Functions
Devices

Node Id | Basic Type | Generic Type | Product | Name | Location | Value | Last Heard | Status
--- | --- | --- | --- | --- | --- | --- | --- | ---

Log output